Error

two or more packages specified (openoffice.org-dev-doc lenny-backports)